[
  {
    "type": "folder",
    "isSelected": false,
    "caption": "Artistes DRAGs",
    "description": "Si tu veux en savoir plus sur nos artistes drags, c'est par ici !",
    "children": [
      {
        "type": "folder",
        "isSelected": false,
        "caption": "Urazoria",
        "description": "Urazoria est une Drag Creature de Limoges, et aussi une des fondatrice de drags & nerds, host de la 1ère édition",
        "children": [
          {
            "type": "image",
            "isSelected": false,
            "caption": "Urazoria003.star",
            "description": "Urazoria dans son show à XXXX pour XXXX en 2025",
            "src":"./DATA/Images/ura-bleu.png"
          },
          {
            "type": "text",
            "isSelected": false,
            "caption": "Urazoria.loveMsg",
            "description": "Coucou !"
          }
        ]
      },
      {
        "type": "text",
        "isSelected": false,
        "caption": "Urazoria.loveMsg",
        "description": "Coucou !"
      }
    ]
  },
  {
    "type": "folder",
    "isSelected": false,
    "caption": "Artistes NERDs",
    "description": "Si tu veux en savoir plus sur nos artistes nerds, c'est par là !",
    "children": [
      {
        "type": "folder",
        "isSelected": false,
        "caption": "Théo",
        "description": "Theo est un musicien qui construit des synthés modulaires",
        "children": [
          {
            "type": "link",
            "isSelected": false,
            "caption": "Theo.web",
            "description": "Réseaux de Theo",
            "links":[
              {
                "caption":"site web",
                "url":"https://drags-nerds.net"
              },
              {
                "caption":"site web",
                "url":"https://drags-nerds.net"
              }
            ]
          },
          {
            "type": "text",
            "isSelected": false,
            "caption": "Theo.loveMsg",
            "description": "Hello !"
          }
        ]
      }
    ]
  },
  {
    "type": "folder",
    "isSelected": false,
    "caption": "Autres",
    "description": "Dans ce dossier on met en vrac plein de trucs, qu'on trouve cool, sur nous (ou pas), nos valeurs etc. Allez fouiller si vous avez le temps ^^",
    "children": [
      {
        "type": "link",
        "isSelected": false,
        "caption": "Background.web",
        "description": "Site internet du fond animé, en open source, allez checker ça l'équipe ! (et payer un café à son créateur si vous pouvez hihi)",
        "links":[
          {
            "caption":"site web",
            "url":"https://collidingscopes.github.io/liquid-shape-distortions"
          }
        ]
      },
      {
        "type": "text",
        "isSelected": false,
        "caption": "DNN.loveMsg",
        "description": "Hello again!"
      },
      {
        "type": "image",
        "isSelected": false,
        "caption": "Urazoria003.star",
        "description": "Urazoria dans son show à XXXX pour XXXX en 2025",
        "src":"./DATA/Images/ura-vert.png"
      }
    ]
  }
]
